RubyGems Navigation menu

Reverse dependencies for aws-sdk-fms Latest version of the following gems require aws-sdk-fms

Total downloads 27,234,198

For this version 531,986

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 0

Links: